@charset "utf-8";
/* CSS Document */


/* Element Type Selector */
p {
	border: 2px dashed black;
}

/* Class Name Selector*/

.bold {
	font-weight: bold;
}

/* Element ID Selector*/
#title{
	color:darkblue;
}

/* Descendant Selector*/
div p{
	background-color: yellow;
	
}

